$icomoon-font-family: "mdl-icons" !default;
$icomoon-font-path: "fonts" !default;

$icon-status: unquote('"\\e907"');
$icon-mail: unquote('"\\e900"');
$icon-www: unquote('"\\e901"');
$icon-discord: unquote('"\\e902"');
$icon-mastodon: unquote('"\\e903"');
$icon-github: unquote('"\\e904"');
$icon-twitter: unquote('"\\e905"');
$icon-gitlab: unquote('"\\e906"');

